{
  "name": "@hmwebviewer/viewer2d",
  "private": true,
  "version": "0.1.0",
  "type": "module",
  "exports": {
    ".": "./src/index.ts"
  },
  "types": "./src/index.ts",
  "dependencies": {
    "dxf-parser": "1.1.2",
    "opentype.js": "2.0.0"
  },
  "peerDependencies": {
    "three": "0.185.1"
  }
}
